{
	"description": "riegl.gaussian_decomposition contains information relevant for extracting calibrated amplitudes and calibrated ranges from a Gaussian decomposition of full waveform data. This information is contained in a table with five columns. Two columns are to be used as input: amplitude_lsb_low_power and amplitude_lsb_high_power. The other three columns provide the outputs. Amplitude_db gives the calibrated amplitude in the optical regime in decibels. The range offset columns provide additive range offsets, given in units of seconds, for each channel.",
	"type": "object",
	"$schema": "http://json-schema.org/draft-04/schema#",
	"title": "Gaussian Decomposition",
	"required": [
		"amplitude_lsb_low_power",
		"amplitude_lsb_high_power",
		"amplitude_db",
		"range_offset_sec_low_power",
		"range_offset_sec_high_power"
	],
	"properties": {
		"range_offset_sec_low_power": {
			"type": "array",
			"items": {
				"type": "number"
			}
		},
		"amplitude_db": {
			"type": "array",
			"items": {
				"type": "number"
			}
		},
		"amplitude_lsb_high_power": {
			"type": "array",
			"items": {
				"type": "number"
			}
		},
		"range_offset_sec_high_power": {
			"type": "array",
			"items": {
				"type": "number"
			}
		},
		"amplitude_lsb_low_power": {
			"type": "array",
			"items": {
				"type": "number"
			}
		}
	}
}